@charset "utf-8";
/* CSS Document */


/* DESIGN TOPNAV (mainmenu) */
.topnav {
	margin:0;
	padding:0;
	width:1000px;
	height:44px;
	font-size:13px;
	background-repeat: repeat-x;
	background-image: url(images/menubar_gold.gif);
}
/* level 0 */
.topnav ul { margin:0; padding:0; float:left; width:auto;}
.topnav ul li {
	padding:0;
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
}
.topnav ul li a {
	display:block;
	margin:0;
	color:#FFFFFF;
	text-decoration:none;
	background:none;
	padding-top: 13px;
	padding-right: 12px;
	padding-bottom: 17px;
	padding-left: 12px;
	font-weight: bold;
}
.topnav ul li.current_page_item { }					/* active item first level */
.topnav ul li.current_page_item a,
.topnav ul li a.a_hover_main {
}						/* on hover */
/* level 1 */
.topnav ul li ul {
	margin:0;
	padding:0px;
	width:170px;
	height:auto;
	top:40px;
	left:13px;
	color: #383838;
	background-color: #FBFBFB;
}			/* position of submenu */
.topnav ul li ul li { margin:0; padding:0; float:none;}
.topnav ul li ul li a {
	padding:7px;
	color:#272727;
/*	background-color:#E1E1E1;*/
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	font-weight: normal;
	line-height: 1.1em;
	text-align: left;
}
.topnav ul li ul li a.have_submenu { }																/* if item have submenu */
.topnav ul li ul li a:hover,
.topnav ul li ul li a.have_submenu_hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:#2F2F2F;
}
.topnav ul li ul li ul { padding:0; top:0px; left:170px; background-color: #FBFBFB;}	/* position of submenu level 2 */

/* DESIGN NAV1 (categories) */
#nav1 {}
/* level 0 */
#nav1 ul { }
#nav1 ul li { }
#nav1 ul li a { }
#nav1 ul li.current-cat { }							/* active item first level */
#nav1 ul li.current-cat a,
#nav1 ul li a.a_hover_main { }				/* on hover */
/* level 1 */
#nav1 ul li ul { }				/* position of submenu */
#nav1 ul li ul li { }
#nav1 ul li ul li a { }
#nav1 ul li ul li a.have_submenu { }																/* if item have submenu */
#nav1 ul li ul li a:hover,
#nav1 ul li ul li a.have_submenu_hover { }
#nav1 ul li ul li ul { }		/* position of submenu level 2 */


#nav1 * { z-index:500;}
.topnav * { z-index:1001;}



/* DO NOT EDIT!!! */
ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; list-style:none;}
ul.menusm li ul li ul { position:absolute; list-style:none;}
